DU AN PHAN MEM QUAN LY TAI SAN NGAN HANG BAN VIET - Support #303

[Diéu chinh du liéu PYCMS import] Ngan Hang nhg diéu chinh lai du liéu PYCMS (Thay déi so vai du
liéu dién trong file import giti GSOFT)

09/29/2020 04:35 PM - Luc Tran Van

Status: Closed Start date: 09/29/2020
Priority: Normal Due date:

Assignee: Luc Tran Van % Done: 0%
Category: Estimated time: 0.00 hour
Target version: Spent time: 0.00 hour
Description

Hi Luc!

Biéu chinh lai giip mdy phi€u nha!

Thanks!

1/ PUR/2020/00009774

biéu chinh gitp: Muc dich yéu cau :May in HP Laserjet Pro M401DN (M404DN)

Muc 1: M6 t& hang héa dich vu: May in HP Laserjet Pro M404DN

Nha cungh cép: Cong ty tin hoc ung dung

2/ PUR/2020/00009768

Nha cungh cédp: Cong ty tin hoc ung dung

3/ PUR/2020/00009737

Piéu chinh gitp: Muc dich yéu cau :Laptop HP Probook 440G6 - Thanh Thiét bj CNTT PGD Trang Bang
Nha cungh cép: Cong ty tin hoc ung dung

4/ PUR/2020/00009672

Biéu chinh gitp: Muc dich yéu cau :UPS Santak 1000VA- Thanh B¢ luu dién cho CN Hang Xanh
Nha cungh cép: Cong ty tin hoc ung dung

5/ PUR/2020/000099

biéu chinh gitp:

- M6 ta hang hoa dich vu : khdu trang dong phuc theo chil d& cho nhan vién toan hé théng
- Bon gia du kién: 29.700.000d

V& Duy Cudng (Ong)
Chuyén vién mua hang
Hanh chinh

NGAN HANG BAN VIET

A: 412 Nguyén Thj Minh Khai, Phudng 5, Quan 3, Tp.H6 Chi Minh, Viét Nam
T: (+84 028) 62 679 679 | ext: 379 | F: (+84 028) 62 638 668

M: (+84) 907644568 | E: cuongvd@vietcapitalbank.com.vn

W: www.vietcapitalbank.com.vn | Hotline: 1900 555 596

History

#1 - 09/29/2020 04:44 PM - Luc Tran Van
Luc Tran Van wrote:
Hi Luc!
Biéu chinh lai gitp m&y phiéu nha!
Thanks!
1/ PUR/2020/00009774
Biéu chinh gitp: Muyc dich yéu cau :May in HP Laserjet Pro M401DN (M404DN)
Muc 1: M6 ta hang héa dich vu: May in HP Laserjet Pro M404DN
Nha cungh cép: Cong ty tin hoc ung dung
2/ PUR/2020/00009768
Nha cungh cép: Cong ty tin hoc ung dung
3/ PUR/2020/00009737
Biéu chinh gitp: Muc dich yéu cau :Laptop HP Probook 440G6 - Thanh Thiét bj CNTT PGD Trang Bang
Nha cungh cép: Cong ty tin hoc ung dung
4/ PUR/2020/00009672
Biéu chinh gitp: Muc dich yéu cau :UPS Santak 1000VA- Thanh B¢ luu dién cho CN Hang Xanh
Nha cungh cép: Cong ty tin hoc ung dung
V& Duy Cuding (Ong)
Chuyén vién mua hang
Hanh chinh
NGAN HANQ BAN VIET
A: 412 Nguyén Thj Minh Khai, Phugng 5, Quén 3, Tp.H6 Chi Minh, Viét Nam

T: (+84 028) 62 679 679 | ext: 379 | F: (+84 028) 62 638 668
M: (+84) 907644568 | E: cuongvd@vietcapitalbank.com.vn
#2 - 09/29/2020 04:52 PM - V6 Quang Thiéu
- Status changed from New to Feedback

- Assignee set to Luc Tran Van
Hi Luc, mdy bang nay can gui email dinh kém bang ciing phé duyét di em maéi hé trg

#3 - 09/30/2020 01:49 PM - Luc Tran Van

- File TO TRINH MUA MAY TINH GDV T7.2020.pdf added

- File To trinh ngan sach Trang Bang001.pdf added

- File TT SO 15 CUNG CAP CONG CU LAO DONG PHUC VU HE THONG ON-BORADING.pdf added
- File TTr 36_Kich hoat thoi quen mdi.pdf added

- File TTr gcao Digital frame HN (01.07).pdf added

Anh Cudng xac nhan ndi dung PYCMS g&c dé€ so khdp!

#4 - 09/30/2020 02:05 PM - Luc Tran Van

- Status changed from Feedback to In Progress

#5 - 09/30/2020 02:42 PM - Luc Tran Van
- File 14H41 30092020 VCCB FILE 2 CAP NHAT LAl MO TA HANG HOA PUR 2020 00009774.txt added
#6 - 09/30/2020 03:33 PM - Luc Tran Van
- File 15h33 30092020 VCCB FILE 3 CAP NHAT LY DO TRINH MUA SAM PUR 2020 0009672.txt added

#7 - 09/30/2020 03:34 PM - Luc Tran Van
- File 15h30 30092020 VCCB FILE 3 CAP NHAT LY DO TRINH MUA SAM PUR 2020 0009737 .txt added

#8 - 09/30/2020 03:35 PM - Luc Tran Van
- File 15h30 30092020 VCCB FILE 3 CAP NHAT LY DO TRINH MUA SAM PUR 2020 0009768.txt added

#9 - 09/30/2020 03:47 PM - Luc Tran Van

- Status changed from In Progress to Closed

Files

TO TRINH MUA MAY TINH GDV T7.2020.pdf 1.08 MB 09/30/2020 Luc Tran Van
To trinh ngan sach Trang Bang001.pdf 2.1 MB 09/30/2020 Luc Tran Van
TT SO 15 CUNG CAP CONG CU LAO DONG PHUC VU HE THONG QHBB@RADING.p8730/2020 Luc Tran Van
TTr 36_Kich hoat théi quen méi.pdf 1.09 MB 09/30/2020 Luc Tran Van
TTr qcao Digital frame HN (01.07).pdf 789 KB 09/30/2020 Luc Tran Van
14H41 30092020 VCCB FILE 2 CAP NHAT LAI MO TA HANG HOA #0462 00009739/80/2020 Luc Tran Van
15h33 30092020 VCCB FILE 3 CAP NHAT LY DO TRINH MUA SAI4BUH}t2620 0009&R238t2020 Luc Tran Van
15h30 30092020 VCCB FILE 3 CAP NHAT LY DO TRINH MUA SAZ58UHyt2620 000970873812020 Luc Tran Van
15h30 30092020 VCCB FILE 3 CAP NHAT LY DO TRINH MUA SANI?UH}t2620 0009883812020 Luc Tran Van
